<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000068" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Numbering</Title>
	</Header>
	<GeneralSection><Paragraph>If you enter a new line, SSA ERP shows the last sequence or position number that is used, increased up to the next ten.</Paragraph>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>You can change the default value if required.</Paragraph>
		</Note>
	</GeneralSection>
</ManualTopic>
